uuid: 58b5cd4c-3418-4819-a675-8d29d19b829c
langcode: en
status: true
dependencies:
  config:
    - node.type.campaign
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.campaign
target_entity_type_id: node
target_bundle: campaign
default_langcode: site_default
language_alterable: false
